/* 通用 */
.tyBox{margin-bottom: 40px;}
.tyTitle{padding-bottom: 24px;text-align: center;background: url(../img/xian_03.png) no-repeat bottom;width: 312px;margin: auto;font-size: 40px;color: #1961ad;letter-spacing: 20px;}
.newsL, .newsR{width: 49%;height: 380px;overflow: hidden;}

.newsZt {
        margin-bottom: 50px;
    }
    
    .newsZt ul li {
        float: left;
        width: 49%;
        height: 133px;
        margin-right: 2%;
    }
    
    .newsZt ul li:last-child {
        margin-right: 0px;
    }
    
    .newsZt ul li img {
        width: 100%;
        height: 100%;
    }
    /* 专题 E */
    /* 中铁动态、媒体聚焦 */
    
    .newsZtMt {
        margin-bottom: 50px;
    }
    
    .newsZtMtTitle h2{
        font-size: 24px;
        float: left;
        border-bottom: 2px solid #1961ad;
        padding-bottom: 7px;
    }
    
    .newsZtMtTitle {
        border-bottom: 1px solid;
    }
    
    .newsZtMtTitle a {
        float: right;
        font-size: 14px;
        margin-top: 7px;
    }
    
    .newsZtMt ul li {
        height: 30px;
        line-height: 30px;
    }
    
    .newsZtMt ul {
        margin-top: 10px;
    }
    
    .newsZtMt ul li span {
        float: right;
        font-size: 14px;
    }
    
    .newsZtMt ul li a:hover {
        color: #1961ad;
    }
    /* 企业文化 */
    
    .qywhBox {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    
    .qywhTitle {
        border-bottom: 1px solid;
        margin-bottom: 30px;
    }
    
    .qywhTitle h2 {
        font-size: 24px;
        color: #333;
        border-bottom: 2px solid #1961ad;
        padding-bottom: 20px;
        display: inline-block;
    }
    
    .qywhBox .newsL img {
        display: block;
        width: 80%;
        margin: auto;
    }
    
    .qywhBox .newsL p {
        line-height: 30px;
        width: 90%;
        margin: auto;
    font-size: 16px;
    }
.videoBox p video{width:100%;}
    /* 企业精神 */
    
    .bgnews {
        background: #125fae;
        padding-top: 50px;
    }
    
    .bgnewsBd {
        -box-shadow: 0 10px 20px rgba(10, 60, 110, .1);
    }
    
    .qyCon {
        text-align: center;
        width: 100%;
    }
    
    .qyCon .qyConImg {
        display: inline-block;
        min-width: 605px;
        padding: 0 40px;
        height: 93px;
        line-height: 93px;
        border: solid 1px #92b4d8;
        box-shadow: 0 10px 20px rgba(10, 60, 110, .1);
        text-align: center;
        margin: 50px auto 30px;
        font-size: 36px;
        font-weight: bold;
        color: #fff;
    }
    
    .qyCon .qyConImg img {
        display: block;
        margin: 25px auto 0;
    }
    
    .qyCon .qyConC {
        text-align: center;
        font-size: 18px;
        color: #fff;
        line-height: 40px;
		padding:30px 0;
    }
	
	.qyCon .qyConC p strong span{color:#fff!important;font-size:28px!important;}
    
    .qyCon .qyConC p {
        color: #fff;
		background:transparent!important;    
    text-indent: 2em;
    }
    
    .bgnews .mkTab {
        text-align: center;
        overflow: hidden;
        border-bottom: 1px solid transparent;
    }
    
    .bgnews .mkTab a {
        margin: 0 18px;
        padding: 0 5px;
        color: #92b4d8;
    }
    
    .bgnews .mkTab a i {
        display: none;
    }
    
    .bgnews .mkTab a.on i {
        display: inline-block;
    }
    
    .bgnews .mkTab a.on {
        color: #fff;
        opacity: 1;
    }
    
    .bgnews .mkTab a {
        font-size: 30px;
        color: #fff;
        position: relative;
        line-height: 68px;
        display: inline-block;
        opacity: .8;
    }
    
    .bgnews .mkTab a i {
        display: inline-block;
        width: 74px;
        height: 1px;
        background: #4594df;
        position: absolute;
        left: 50%;
        margin-left: -37px;
        bottom: 0;
    }
    /* 企业行为识别 */
    
    .qyxwsb {
        margin-bottom: 50px;
    }
    
    .qyxwsbTitle {
        text-align: center;
        margin: 50px 0px;
    }
    
    .qyxwsbTitle h1 {
        font-size: 38px;
    }
    
    .qyxwsb ul {
        margin-top: 10px;
    }
    
    .qyxwsb ul li {
        height: 30px;
        line-height: 30px;
        width: 46%;
        float: left;
    }
    
    .qyxwsb ul li:nth-child(odd) {
        margin-right: 4%;
    }
    
    .qyxwsb ul li span {
        float: right;
        font-size: 14px;
    }
    
    .qyxwsb ul li a:hover {
        color: #1961ad;
    }